[INCLUDE: common/materials_carpaint.ini]
CarPaintVersionAware = 4

[Material_CarPaint]
Materials=BMWE36_97_paint,carPaint,body_2
FresnelMax=2.0
FresnelC=0.2
BrightnessAdjustment=1.5 ; compensates for ambient specular
PearlescentSpecular=1.0
AmbientSpecular=1.0
AmbientSpecularEXP=20.0
ClearCoatThickness=0.5
SpecularBase=1,120
ApplyTilingFix = 1
ClearCoatThickness = 0.07
ClearCoatReflectionSharpness = 1
SecondaryReflection =3
BaseSpecularColor = 50, 1, 0
PROP_0_SHADOWBIASMULT = shadowBiasMult, 3.5  
